## python-googleapis-common-protos 1.63.2

=== debian/changelog ===
python-googleapis-common-protos (1.63.2-1) unstable; urgency=medium

  * Updated to new upstream version 1.63.2.
  * d/control: Updated Uploaders list.
  * d/copyright: Updated debian/* copyright.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 28 Jun 2024 01:30:00 +0000

python-googleapis-common-protos (1.63.1-1) unstable; urgency=medium

  * Updated to new upstream version 1.63.1.
  * d/control: Bumped Standards-Version to 4.7.0.
  * d/python3-googleapis-common-protos.docs: Renamed README.md to
    README.rst.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 07 Jun 2024 19:30:00 +0000

python-googleapis-common-protos (1.63.0-1) unstable; urgency=medium

  * Updated to new upstream version 1.63.0.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 16 Mar 2024 17:50:00 +0000

python-googleapis-common-protos (1.62.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 15 Mar 2024 20:44:48 -0300

python-googleapis-common-protos (1.62.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1064591)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 24 Feb 2024 13:00:00 +0000
