## python-googleapis-common-protos 1.65.0

=== debian/changelog ===
python-googleapis-common-protos (1.65.0-1) unstable; urgency=medium

  * Updated to new upstream version 1.65.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 27 Aug 2024 19:20:00 +0000
