=== debian/changelog ===
python-googleapis-common-protos (1.66.0-1) unstable; urgency=medium

  * New upstream version 1.66.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 19 Nov 2024 05:52:47 +0000
