=== debian/control ===
Source: python-googleapis-common-protos
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/googleapis/python-api-common-protos
Vcs-Git: https://salsa.debian.org/python-team/packages/python-googleapis-common-protos.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-googleapis-common-protos
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-grpcio,
 python3-protobuf,
 python3-pytest <!nocheck>,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-googleapis-common-protos
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Common protobufs used in Google APIs
 googleapis-common-protos contains the Python classes generated
 from the common protos in the `googleapis/googleapis
 <https://github.com/googleapis/googleapis>` repository.
