=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=googleapis-common-protos

%:
	dh $@ --buildsystem=pybuild
