=== debian/watch ===
version=4
https://github.com/googleapis/python-api-common-protos/tags .*/v(\d\S+[^rc]\d+)\.tar\.gz
